# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Variables
- Typedefs
- Related Functions

- a
- b
- c
- d
- e
- f
- h
- i
- k
- l
- m
- n
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - t -

- table : dirac::ContextLookupTable
- top_offset : dirac_clean_area_t
- topfieldfirst : dirac_sourceparams_t
- total : dirac::MvCostData
- TOTAL : dirac::CostType
- trans_func : dirac_colour_spec_t

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.